"IDS_OSPERMISSION_ACCESSIBILITY" = "Hozzáférhetőség";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "A TeamViewer Hozzáférhetőségi hozzáférést igényel, hogy az egér és billentyűzet távolról vezérelhető legyen.";
"IDS_OSPERMISSION_AUTHORIZED" = "Engedélyezve";
"IDS_OSPERMISSION_DENIED" = "Elutasítva";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Teljes lemezhozzáférés";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "A TeamViewer Teljes lemezhozzáférést igényel a fájlok és mappák hozzáféséréhez az Ön Mac-jén Fájlátvitelhez.";
"IDS_OSPERMISSION_HEADER" = "Rendszerhozzáférés áttekintése";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nem meghatározott";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Teljes lemezhozzáférési beállítások megnyitása...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Képernyőfelvételi beállítások megnyitása...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Hozzáférés kérése...";
"IDS_OSPERMISSION_RESTRICTED" = "Korlátozott";
"IDS_OSPERMISSION_SCREENRECORDING" = "Képernyőfelvétel";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "A TeamViewer Képernyőfelvétel hozzáférést igényel, így a távoli felhasználók láthatják az Ön képernyőjét Távvezérlésű munkamenetek és Gyűlések során.";
"IDS_OSPERMISSION_TEXT" = "A TeamViewernek az Ön engedélyére van szüksége a rendszerlehetőségek elérése és a funkcionalitás biztosítása érdekében. Kérjük, nézze át az alábbi engedélyeket.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Amennyiben Ön vagy mások távolról szeretnének hozzáférni ehhez a Mac-hez, Képernyőfelvételi és Hozzáférhetőségi engedélyek szükségesek.";
